#{if nilai_admin}
<div class="card card-info">
    <div class="card-header">Evaluasi Administrasi</div>
    #{form @controllers.nonlelang.EvaluasiPLCtr.checklist_admin(id)}
        <table class="table table-sm table-hover">
            <tr>
                <th>&{'evaluasi.persyaratan'}</th>
                <th width="10">&{'evaluasi.memenuhi'}</th>
            </tr>
            #{list items:syaratAdmin, as:'item'}
                <tr onclick="$('#syaratAdminCheck${item_index-1}').toggleCheck();">
                    <td>${item.namaSyarat?.raw()}</td>
                    <td class="text-center"><input type="checkbox" class="evaluasi-check" id="syaratAdminCheck${item_index-1}" name="checklist[${item_index-1}]" value="${item.checklist?.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_admin_teknis} disabled #{/if}></td>
                </tr>
            #{/list}
        </table>
        <div class="card-body">
            <div class="form-group">
                <label class="col-sm-2 col-form-label">Alasan Tidak Lulus</label>
                <div class="col-sm-10">
                    <textarea name="uraian" rows="5" class="form-control #{validate 'admin.alasan'/}" #{if !allow_admin_teknis} disabled #{/if}>${nilai_admin.nev_uraian}</textarea>
                    <div class="form-text">minimal 10 karakter</div>
                    <div class="invalid-feedback">#{error 'admin.alasan'/}</div>
                </div>
            </div>
            #{if allow_admin_teknis} #{saveButton /} #{/if}
        </div>
    #{/form}
</div>
#{/if}